
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>三段练习开始上手Photoshop / iVAN</title>

    <meta name="description" content="三段练习开始上手Photoshop   「直出 JPG = 真摄影」这个概念显然是有问题,因为那只是把成像的工作,交给相机的出厂设定而已.但是即使对后期没有抗拒心,不少摄影新手依然由于Photoshop功能过于强大.介面复杂,结果因恐惧或无从入手而却步.当然,要修图并不一定要PS,但如果你对此感到兴趣,想进一步认识这软件,不妨试试以下的「三段练习」. 前言 学习 Photoshop 有很多方法,例如上课.看书.浏览网站.至于「根据需要而学习」往往是最有效率的,因为动力最大,学习到的东西亦能马上应用,因此特别快上手.所以要摆脱对 P">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">三段练习开始上手Photoshop</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　「直出 JPG =  真摄影」这个概念显然是有问题，因为那只是把成像的工作，交给相机的出厂设定而已。但是即使对后期没有抗拒心，不少摄影新手依然由于Photoshop功能过于强大、介面复杂，结果因恐惧或无从入手而却步。当然，要修图并不一定要PS，但如果你对此感到兴趣，想进一步认识这软件，不妨试试以下的「三段练习」。</p>
<p>　<strong>　前言</strong></p>
<p>　　学习 Photoshop  有很多方法，例如上课、看书、浏览网站。至于「根据需要而学习」往往是最有效率的，因为动力最大，学习到的东西亦能马上应用，因此特别快上手。所以要摆脱对 PS  的恐惧，先从「你所需要」的部份开始，到掌握一定操作技巧后，自然可以自学更多进阶技巧，更仔细地塑造你的作品。</p>
<p>　　不过，对于新手来说，总是有点鸡先蛋先的问题，因为你少用 PS  后期处理，就较不容易察觉自己的照片有何问题、哪里需要处理。以下三个阶段练习，会让你了解更多。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDRmZWRkODkzMzg3OTVjZjMxNmM4M2FmMDZhNjE1MjIuanBn.jpg"><br />　　<strong>第一阶段︰用曲线改善曝光与对比</strong></p>
<p>　　使用曲线 (curves) 和图层 (layer) 可说是 PS  中最基础却又是奥义的技巧，很多人一看就害怕了。但其实没有想像中那么难上手，一开始就先了解这个，会大大减少你对 PS 的恐惧。</p>
<p>　　为什么要用来改善曝光?因为大多数摄影新手，都依赖相机的自动测光 /  曝光，但是相机并不会根据画面的内容，给予最恰当的曝光，于是往往造成主体曝光不理想的情况，例如下图就是典型的不佳照片。</p>
<p>　　在 PS 开启照片后，如下图般在图层(Layers)的视窗中，开启名为曲线 (Curves) 的调整图层 (adjustment  layer)。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTc2MWVjMzY3YjM1YmFmMzQwODQ3NzAyZDIzM2Q1ZjkuanBn.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTQ4YmFjZWQ4Y2I2ZTk4ZGU1N2I4YTdlODRhOWEzZDUuanBn.jpg"><br />　　如果你没有这个图层(Layer)的视窗版面，可以到窗口(Windows)–&gt; 图层(Layers)(或按 F7)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMWNkNWEzMThjZGE1YzdjYjQzNmZmNGI2NjYyNWI1YTAuanBn.jpg"><br />　　如果你不懂得在图层窗口打开调整图层，可以到图层–&gt; 新建调整图层–&gt; 曲线</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDFkYWRiMzg0MTI1YjA4NjYyY2IyZWQ5NGY1YjYyOTEuanBn.jpg"><br />　　大家可以看到下图右，在原本你的照片上，已覆盖了一个新的图层，双击蓝箭头所指的位置，就可以打开下图左展示了一个调整曲线的窗口 。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzliYTUyMDQwZTFjNTg3OGQyZmY5YTcxZGZkOWIxMjUuanBn.jpg"><br />　　这个窗口(可以拉大缩小的) 用了类似山形的直方图  (Histogram)，告诉了你照片的曝光情况，简单来说，它就是你照片的光暗分布，红箭嘴所指的地方，就是说明，光的部份几乎没有像素，而照片大多数的像素，都是偏向暗的部份  (中线靠左)，因此照片看起来就不够光，集中在中间也显得灰暗，没有达到樱花照片应有的明亮感觉。</p>
<p>　　怎么办?使用曲线，而不是使用「亮度/对比」，就为了让你更清楚掌握自己照片的实况，并作出恰当调整。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOTdjYTg5ZGIyZjNmNTYyNzk5YzM3YWVkOGM0YzZhZjEuanBn.jpg"><br />　　上图最左，是重设「最亮点」，即是让影像「用尽」整个范围，色彩及曝光更丰富;中图是拉高中间调，整体变得明亮而且自然;右图是S形曲线，光者越光，暗者越暗，即是增加对比。还有不少调节方式，但暂不详述。</p>
<p>　　下图就是调整了的曲线，整体更明亮，暗的地方 (如树枝)  变得更暗，于是对比更强烈。值得留意是，你可以点击红箭嘴指著的「眼睛」，就可以随时开启/关闭这图层所施加的效果，让你即时比较。完成后另存成JPG档即可。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTYwYzNkNDM3YTNmNTkxZjRlODljNDBhMjU0NzJmYzEuanBn.jpg"><br />　　怎样使用曲线，并没有一定的规限，但如果你跟著做了一次，又自己微调出喜欢的效果，那么你已经基本认识了几件事︰</p>
<p>　　1) 图层的基础应用</p>
<p>　　2) 曲线的基本操作</p>
<p>　　3) 对照片曝光的解读</p>
<p> 　　换言之，如果一般失误不是太大，你已经能够靠自己在PS上调节修正，把相机本来不够对比度的照片，也调得更抢眼。往后你就可以自行学习更多曲线的应用，及更多使用调整图层的技巧。(除曲线外，还有很多种不同的调整图层)。</p>
<p>　　假设你已经掌握了基本用调整图层+曲线的方式去改变照片的整体曝光和对比，但有时我们需要的，是局部改善，例如下图就是一张上半截曝光还好，下半截曝光不足的照片，该怎么办?</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNDkzMDE2MzY2ZTQ4ZDVkNGI3MDAzN2E0NDdkYWUzZWQuanBn.jpg"><br />　　<strong>第二阶段︰使用 Camera Raw 进行照片编修</strong></p>
<p>　　在Photoshop使用Camera Raw来修图是非常方便的，尤其是使用拉杆的方式，简单又直接。首先到文件(File)–&gt;打开为(Open As)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNGQ5OTJhNmI0ZjM3ZWZlY2U2NmEyNTU2ZThjYWMzOWMuanBn.jpg"><br />　　然后如下图打开为选择Camera Raw来打开图片。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzAwMmU2MThjMWJjNThkM2E4YzU4OTJhZjU1ZjA1NjkuanBn.jpg"><br />　　开启后介面如下图。红箭头所指的，包括剪裁、拉直、笔刷、翻转等工具。蓝箭头则是编修图片的细项，例如目前显示了可调节色温、曝光、高光、暗部、鲜艳度等，由于一拉就看到效果，大家可以自己试试，尤其是分别调亮阴影，及让曝光太多的地方拉暗一点，相当实用而简单。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZWNjNjE0M2VkYmIyMmU0OGY2MzcyMmVjNzYxZGUzMTcuanBn.jpg"><br />　　特别推荐红箭头指著的渐层滤镜，非常方便于这种风景照片，如下图就把下半截分开来调整，变得明亮时，上半截的樱花却不会受影响，甚至色温、锐利度都可以分开调整。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZmFlNWI1MDQ2MTM4NDk2MTE5YzgxMGQwNDk3NDc2YzMuanBn.jpg"><br />　　如果你喜欢用曲线，右栏(红箭头)亦有提供，甚至还有更多进阶调整的功能，之后你可以慢慢学。如果你喜欢使用Camera Raw，可以按蓝箭嘴所指的位置，开启设定。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjcwZTY2YzU1ZjU2YTY5NWEzMzM0ZDcyZDVlZDBkNTUuanBn.jpg"><br />　　会弹出以下视窗，在红箭头位置选择开启JPG时直接用Camera Raw。(但如果是编辑 RAW 档的话，本身就是直接用Camera Raw来开了)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYmEyMDdhNzJjOWMzZDAzNWQ5YjMwNmJmZjVhMTg1M2IuanBn.jpg"><br />　　可能你会说，哇，Camera Raw这么方便，为什么不一开始就直接使用呢?</p>
<p>　　1) 放在第二阶段，是希望你先克服对PS恐惧，并对自己的照片有比较认真的理解，而非单凭感觉在拉杆 (虽然也是可以的)。</p>
<p>　　2) 另一修图软件Lightroom 其实就是Camera Raw的进阶版，有了一点PS基础再去认识Lightroom，个人认为会较好，往后继续学习也有一定概念。</p>
<p>　　3) 使用过Camera Raw后，你也会发现JPG的后期弹性不够，于是新手的你也开始想用RAW拍摄。</p>
<p>　　接下来，则是了解新手对于Photoshop另一重要的尝试。</p>
<p>　<strong>　第三阶段︰试用各类精修工具</strong></p>
<p>　　桌面上的红笔痕要怎样解决?</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMGRiZjdiYjYwMmVjMjk2ZjM3NzUyZDAzMmFiY2ZkMjIuanBn.jpg"><br />　　其实在Camera Raw上都可以去除污点，不过今次是希望新手透过 PS 来进行。如下图选取污点修复笔刷工具。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOGQ1NjhmNmZlYjVhYTQ2MTk2MzJlZTI1YTdiMDhjNTIuanBn.jpg"><br />　　在红笔痕上抹一下。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNGRmNDFlZDkwYWE4ZjQyNmZiNDQ1OTJhNDg2NGVkNTAuanBn.jpg"><br />　　完成。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjFiNTZiZWNiZWJmYTRhZTc0MDQ4OGQ5ZWMxZDZiZTMuanBn.jpg"><br />　　就是这么简单。这里想试的，其实是让新手用滑鼠直接在图片里修辑，因为PS其中一个重点是像素级别的处理，不论是笔刷、加深减淡、选取、退底、磨皮等，往后都必须直接在照片上涂拭。很多时看起来很困难的作业，就是靠摄影师小心奕奕地处理，辅以PS已经很高智能的自动化功能来完成。每个一小步，最后变成照片的大改造。</p>
<p>　　尽早尝试一下这种修图方式，可以克服抗拒学习PS精修图片的心态，这样才会更上一层楼。</p>
<p>分类：
<ul>
<li>PS入门教程</li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:24:48</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%85%a7%e7%89%87/" title="照片">照片</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e6%95%b4/" title="调整">调整</a>, <a href="https://www.iamivan.net/tag/%e6%9b%b2%e7%ba%bf/" title="曲线">曲线</a>, <a href="https://www.iamivan.net/tag/%e6%96%b0%e6%89%8b/" title="新手">新手</a>, <a href="https://www.iamivan.net/tag/%e7%ae%ad%e5%a4%b4/" title="箭头">箭头</a>, <a href="https://www.iamivan.net/tag/camera/" title="camera">camera</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>三段练习开始上手Photoshop的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AP6mp.html" rel="bookmark">Photoshop制作冬天玻璃雾气上手写字体效果</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这种效果大家经常见到,冬季室外温度非常的冷,所以在窗户上面有一层雾气和冰冻效果,然后在上面可以直接使用手写字体,今天就是来学习这种效果,喜欢的朋友一起来学习吧. 先看看效果图 第一步: 打开PS,创建一个新文档,使用 2560*1440 像素大小,做完这一步之后,我把整个背景图层填充了深灰色. 第二步: 打开 窗口–画笔 面板,我们创造一个笔刷来制作水滴效果.按照下面图片中的设置来做,注意很重要的一步是把画笔变成椭圆状,同时使用柔角画笔.[原文图片中显示作者设置的画笔大小为25px,但据我测			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze6jx9b.html" rel="bookmark">《Photoshop修色圣典&mdash;&mdash;PPW专业照片修正流程与技巧》目录&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				版权声明 Photoshop修色圣典--PPW专业照片修正流程与技巧 Modern Photoshop Color Workflow The Quartertone Quandary, the PPW, and Other Ideas for Speedy Image Enhancement Copyright 2013 by Dan Margulis ISBN: 978-0-9882808-0-9 MCW Publishing http://www.moderncolorworkflow.co			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/1Mvmv8b.html" rel="bookmark">Photoshop将照片转换成素描图 再通过笔刷替换 添加手绘风格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  信许多人都有一个画家梦,但是画画这件事,不是一天两天就可以学得成的,需要&quot;冬练三九夏练三伏&quot;.对于大多数人来说,我们很难有时间再系统学习.其实&quot;它山之石可以攻玉&quot;,借助别人开发出的资源,我们可以分分钟变&quot;画家&quot;.下面的方法主要有两大步骤,首先是通过Photoshop技巧将照片转换成素描图,再通过笔刷替换的方法,进一步为素描图添加手绘风格. 方法/步骤 1.易上手的照片变素描 网上虽有不少方法教我们如何通过某个滤镜,一键将照片变成素描,但效果都			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0R5mz.html" rel="bookmark">Photoshop制作星光闪烁的磨砂字体动画教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Photoshop制作星光闪烁的磨砂字体动画教程          教程主要使用Photoshop制作星光闪烁的磨砂字体动画教程,前几天的动态文字教程,有同学反映操作有难度,今天来一篇比较容易上手的.很多新手不理解的动画原理方面,作者也特意挑出来讲,生动贴切,通俗易懂,一学即会.素材跟源文件都给备好了,就等涨姿势了. 打开PS,新建一个文档.文档大小我选用600px*800px.新建成功后,选用渐变工具,沿着画笔的对角线画出一个直线渐变背景.色值从#0a485a过渡到#1180a0. 这里的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOJXvp.html" rel="bookmark">Photoshop制作紫色51立体字教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				立体字制作难点有两个.首先是透视部分的设置,这一步比较关键,最好找一些素描方面的资料了解透视原理,这样做出的透视就非常真实.第二个难点就是光源的设定,然后根据光源去渲染高光和暗部.掌握了这两个知识点,制作任何立体字都会很容易上手. photoshop教程最终效果 &lt;点小图查看大图&gt; 1.新建一个1000 * 600像素的文档,选择渐变工具,颜色设置如图1,然后由中心向边角拉出图2所示的径向渐变. &lt;图1&gt; &lt;图2&gt; 2.打开文字素材,拖进来.也可以自己设定文字并拉好透视			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apX08yp.html" rel="bookmark">Photoshop制作常见的BANNER广告中国风水墨毛笔字</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Photoshop制作常见的BANNER广告中国风水墨毛笔字.今天的PS教程超级简单,建议零基础的同学试一下,效果也是一直很火的水墨毛笔字,特别好上手,5分钟内3个步骤轻松搞定,新手别错过咯. 我也不知道这种中国风字体设计Banner什么时候火爆起来.我觉得首先应该感谢淘宝,每当淘宝大促的时候必然有很多这样的风格的Banner充斥着你的眼球.有非常强烈的视觉冲击力,抓人眼球. 当然最近这种风格的海报大热必须感谢小米的雷总和格力的董小姐. 说了这么多,感觉做为一个设计师不去学会这种风格没法混设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP1xlz.html" rel="bookmark">Photoshop高级助手&mdash;&mdash;EXTENSIS Photo Graphics（一）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				高级 朋友们在使用Photoshop的时候经常到想画出一些几何图形.按曲线排列的字等等.可是这常常让人大伤脑筋,因为在Photoshop中根本就不具备这个功能.问网上的大虾,往往告诉你使用Coreldraw或是Illustrator去完成制作.于是你不得不花费上百兆的空间装上Illustrator这些大家伙,然后在其中绘制好以后导出图形文件,最后还要在Photoshop中处理.想想仅仅为了画一些简单的图形而去动用这些大家伙是不是太浪费了,而且使用起来也不是很方便.怎么办?!其实很简单,装上EXT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqmgKM.html" rel="bookmark">Photoshop 有关通道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通道的应用非常的广泛,我们可以用通道来建立选区,进行选区的各种操作.也可把通道看作由原色组成的图像,因此可利用滤镜进行单种原色通道的变形.色彩调整.拷贝粘贴等工作.将通道和蒙板结合起来使用,可以大大的简化对相同选区的重复操作,利用蒙板可将各种形式建立的选区存起来,以后再方便调用,而用通道,我们可以方便的使用滤镜,制造出无法使用选取工具和路径工具制作的各种特效图像. 通道的概念 通道这一概念在Photoshop中是非常独特的,它不象层那样容易上手,其中的奥妙也要远远多于层等.它是基于色彩模式这一基			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOKkqz.html" rel="bookmark">PHOTOSHOP极品滤镜KPT6&period;0（八）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				滤镜 在KPT6.0中的第七个滤镜是KPT SceneBuilder(KPT 场景建立).初看这个滤镜好像好复杂,的确这个滤镜的设置很多,因为这个滤镜可以看作是一个3D物体的渲染器.使用它可以渲染3D studio的物体或者是KPT场景的物体.不过如果你学过3D软件的话这个滤镜就很好上手(反正我只花了10分钟就基本搞懂了).我们先来初步了解以下这个滤镜的界面. 这个滤镜的界面和其他滤镜KPT6.0滤镜的界面有所区别,整个界面处于一个窗口中.在这个窗口的中部有三个标签分别是Edit 2D(编辑二维			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdEg4z.html" rel="bookmark" class="title">京东8&period;8收益怎么样？</a>
					<div>
						  京东金融宣传页面显示,该产品主打亮点是8.8%的固定年化支付率,对接的是国泰安康养老定期支付混合型证券投资基金,将于4月15日正式开售. &quot;在此,需要着重指出的是,8.8%指'2014年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM65rgb.html" rel="bookmark" class="title">在用户离开页面时提示信息</a>
					<div>
						页面 有时候在编辑页面用户做修改后,可能会有刷新.关闭等误操作造成当前页面信息的丢失,何不先提醒一下用户呢?实例代码如下: &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKDwOM.html" rel="bookmark" class="title">JS库Mootools的Class类之关于initialize</a>
					<div>
						相信大家对于js基本都是会写,可是往往会出现一个人一个风格,阅读别人的代码或者过一段时间阅读 自己的代码,都是很头痛的事情.如果将js也面向对象,定义个类,类名有一定的意义,定义函数,封装在类里面,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGJrop.html" rel="bookmark" class="title">win7系统连接小米蓝牙耳机提示&OpenCurlyDoubleQuote;外围设备不成功&rdquo;怎么办</a>
					<div>
						  1.打开电脑的蓝牙,配对蓝牙设备; 2.配对成功后在设备中可以找到.但是配对过程中可能提示外围设备安装不成功; 3.这时候我们就要安装ATHEROS蓝牙设备驱动了; 4.安装ATHEROS蓝牙设备 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8q1Yb.html" rel="bookmark" class="title">你们不知道的电脑知识</a>
					<div>
						电脑可以说是大家每个人都会用到的工具,在电脑上我们可以找到自己想要找的东西,同时对于我们的学习和工作都是有很大的帮助的哦,关于很多问题我们不知道的话只要上网百度一下就可以了,今天这些简单的问题也是对于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlByjnz.html" rel="bookmark" class="title">OTL技术应用</a>
					<div>
						什么是OTL:OTL 是 Oracle, Odbc and DB2-CLI TemplateLibrary 的缩写,是一个操控关系数据库的C++模板库,它目前几乎支持所有的当前各种主流数据库,如下表所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ148z.html" rel="bookmark" class="title">皮尔逊 余弦 相似度有C 的代码实现库吗</a>
					<div>
						问题描述 皮尔逊 余弦 相似度有C 的代码实现库吗 皮尔逊 余弦 相似度有C 的代码实现库吗 最近需要用到这两个函数					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NKGLM.html" rel="bookmark" class="title">APP漏洞扫描器之未使用地址空间随机化</a>
					<div>
						APP漏洞扫描用地址空间随机化 前言 我们在前文&lt;APP漏洞扫描器之本地拒绝服务检测详解&gt;了解到阿里聚安全漏洞扫描器有一项静态分析加动态模糊测试的方法来检测的功能,并详细的介绍了它在针对本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmYW8b.html" rel="bookmark" class="title">告别黑白 从此黑夜拥有靓丽色彩 科达星光球全天候道路彩色监控</a>
					<div>
						企业园区.厂区的道路是非常普遍的监控场景,但往往受限于成本等综合因素,夜间监控需要辅助光源进行照明,而图像效果也都以黑白为主.针对这一监控场景,科达新推出了IPC425-F120星光级球机,支持0.0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL730WM.html" rel="bookmark" class="title">红黑树深入剖析及Java实现</a>
					<div>
						红黑树是平衡二叉查找树的一种.为了深入理解红黑树,我们需要从二叉查找树开始讲起. BST 二叉查找树(Binary Search Tree,简称BST)是一棵二叉树,它的左子节点的值比父节点的值要小, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRkDBb.html" rel="bookmark" class="title">手机阿里旺旺设置黑名单的方法</a>
					<div>
						旺旺设置黑名单的方法 在手机我们点击登录到阿里旺旺在&quot;菜单&quot;-&quot;移动阿里旺旺&quot;-&quot;黑名单设置&quot;中,就可以设置对相关ID的屏蔽了 好了如果你不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAe5rb.html" rel="bookmark" class="title">HIFI音箱中最常用的七种音箱摆位方法</a>
					<div>
						买回中意的音箱后,很多朋友会感觉到效果没有在商家试音室里听到的那么好,甚至会觉得换了一套音箱似的.我们首先要明白一个观点:音箱与聆听空间是一体的,声音的 各种表现都是在音箱与聆听空间二者的互动中产生. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Y0Rlz.html" rel="bookmark" class="title">用IExpress制作免杀木马攻击 实战演示</a>
					<div>
						以下的文章主要向大家讲述的是用IExpress制作免杀木马攻击的案例演示,众所周知文件捆绑攻击主要是在正常的Exe中捆绑一个木马程序,当用户打开被捆绑的木马程序之后,会同时执行正常程序和木马程序,由于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXoxZb.html" rel="bookmark" class="title">tomcat启动时报错-急求怎么解决！！！！！！！！</a>
					<div>
						问题描述 急求怎么解决!!!!!!!! org.springframework.beans.factory.BeanCreationException: Error creating bean wit ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9j2mkp.html" rel="bookmark" class="title">Android 安全加密：数字签名和数字证书详解&lowbar;Android</a>
					<div>
						Android安全加密专题文章索引 Android安全加密:对称加密 Android安全加密:非对称加密 Android安全加密:消息摘要Message Digest Android安全加密:数字签名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWyaOz.html" rel="bookmark" class="title">php批量删除cookie的简单实现方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php批量删除cookie的简单实现方法.分享给大家供大家参考.具体实现方法如下: 复制代码 代码如下: &lt;?php //删除单个cookie:键值设置为空.时间设置为过期了的时间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrLZkp.html" rel="bookmark" class="title">jQuery prop设置checkbox全选、反选的例子</a>
					<div>
						大家都知道 jQuery 可通过 attr 方法来设置 dom 属性,自然的也就想到用 $(dom).attr('checked', 'checked'); 这种方法来选择 checkbox 了,但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7rlkb.html" rel="bookmark" class="title">nginx lua 与 autoindex测试笔记</a>
					<div>
						nginx-lua 不仅可以做接口, 还可以处理上层的输出 ( upstream outputs). 比如下面的例子:  代码如下 复制代码         location /sqlite {    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr28PyM.html" rel="bookmark" class="title">武汉应尽快构建安全生态系</a>
					<div>
						昨日,以色列网络安全专家.网络星火产业园CEO罗尼·泽阿维专程前往光谷,与20多家湖北网络安全企业展开头脑风暴,探讨产业生态的构建. 建议构建网络安全生态系 以色列网络星火产业园,是世界网络安全产业领 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEL87p.html" rel="bookmark" class="title">JSF中的&amp;amp&semi;amp&semi;lt&semi;f&colon;ajax&amp;amp&semi;amp&semi;gt&semi;标签无法使用</a>
					<div>
						问题描述 本人小白,最近在学JSF,遇到一个问题,&lt;%@tagliburi=&quot;http://java.sun.com/jsf/html&quot;prefix=&quot;h&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWYWZz.html" rel="bookmark" class="title">AT&amp;amp&semi;T拟854亿美元收购时代华纳 国内运营商坐不住了</a>
					<div>
						美国电话电报公司(AT&amp;T)日前宣布,将斥资854亿美元收购时代华纳公司.该并购案如果获批,将成为年内全球金额最大的一笔并购案. AT&amp;T董事长兼首席执行官兰德尔·斯蒂芬森说:&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7E3nM.html" rel="bookmark" class="title">有关回话问题</a>
					<div>
						问题描述 这个界面是以上来就自动的获取回话列表是吗,然后显示的消息是未读消息数是吗 解决方案 是的.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGraQlp.html" rel="bookmark" class="title">谷歌使用Grumpy解决CPython的并发问题</a>
					<div>
						谷歌通过使用Go语言创建了一个新的Python运行时,解决了CPython中全局解释器锁(Global Interpreter Lock)导致的并发局限. 谷歌的YouTube前端和API使用Pyth ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmwmAz.html" rel="bookmark" class="title">编译squid之文件描述符</a>
					<div>
						文件描述符是一个简单的整数,用以标明每一个被进程所打开的文件和socket.第一个打开的文件是0,第二个是1,依此类推.Unix操作系统通常给每个进程能打开的文件数量强加一个限制.更甚的是,unix通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmWAqp.html" rel="bookmark" class="title">创业板必会遭遇暴涨与爆炒</a>
					<div>
						每经评论员 叶檀 创业板推出如箭在弦. 从7月15日开始,投资者可开始向证券公司申请开通创业板市场交易.由于创业板发审委组成基本完成,主要配套政策已经出台,7月14日,北京国家会计学院有500位来自各 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyJZRM.html" rel="bookmark" class="title">本市集中打击整治&OpenCurlyDoubleQuote;黑网吧、黑电游&rdquo;</a>
					<div>
						本报讯(记者 池海波)&quot;黑网吧&quot;.&quot; 黑电子游艺场&quot;,往往成为藏污纳垢之地.记者上午获悉,市公安机关会同文化执法.工商等部门,在全市范围内全面启动了为期二十天的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqPX3p.html" rel="bookmark" class="title">统一企业两款米粉产品菌落总数超标淘宝仍有售</a>
					<div>
						近日,国家质检总局日前发布了3月份进境不合格食品.化妆品信息.其中,统一企业公司生产的统一活力宝典养身黑谷粉大肠菌群超标,统一米粉肉燥风味米粉 菌落总数超标.统一企业对此回应称,相关产品已依相关规定作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baq3mNb.html" rel="bookmark" class="title">马云演讲让美国商家&OpenCurlyDoubleQuote;种草&rdquo;：中国那么大，我想去看看</a>
					<div>
						底特律当地时间6月20日和21日,由阿里巴巴集团主办的美国中小企业论坛,吸引了来自全美48个州及加拿大的3000多名中小企业主及合作伙伴出席.现场一票难求.马云的演讲让这些北美中小企业主重新认识了中国 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YwYPp.html" rel="bookmark" class="title">中国物联网产业规模已超9000亿元 年复合增长率超25&percnt;</a>
					<div>
						中国工信部副部长罗文表示,中国物联网(IoT)产业在2016年的产值已超过9300亿元人民币(合1420亿美元),高于2009年的1700亿元. IoT是通过传感器和数据交换,将更多的日常用品和电器. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJa2qM.html" rel="bookmark" class="title">网站能获取访问者哪些信息</a>
					<div>
						问题描述 在一个网站注册的账号被封,若用相同电脑与网络环境也会被封,所以我很想知道网站到底能获取本机的哪些信息.IP网卡,路由器,猫的MAC地址这些都可以获得么?还有本机的硬盘序列号也会获得么?我如果 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
